
/* IE doesn't support border radius, box shadow or gradients. Adding PIE to fix that */
* {
behavior: url(pie/PIE.htc);
}

body {
  font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
text-shadow: 2px 2px #000;
   color: white;
 }

body {
margin: 0px;
padding: 0px;
background-color: #000;
user-select: none;
-moz-user-select: none;
-webkit-user-select: none;
}

#Desktop {
width: 100%;
height: 100%;
position: absolute;
     background: rgb(255,0,174);
background: linear-gradient(0deg, rgba(255,0,174,1) 0%, rgba(36,44,139,1) 100%); 
background-size: unset; background-repeat: no-repeat;
image-rendering: pixelated;
background-position: center;
overflow: hidden;
z-index: -2;
}

#Taskbar {
width: 100%;
position: absolute;
bottom: 0;
z-index: -1;
	height: 32px;
	border-top: 2px solid #000;
 background-image: url("winheader2.png");
}

#MenuButton {
  background-color: rgb(255,64,128);
  color: white;
  border-radius: 50%;
  margin-left: 2px;
  padding: 8px;
  font-size: 16px;
  border: none;
  width: 15px;
  height: 19px;
  position: absolute;
  bottom: 0.5px;
}

#MenuButton:hover {
  background-color: #0000ff;
}

#pStartup {
width: 100%;
height: 100%;
background-color: black;
color: #FFF;
text-align: center;
z-index: 6000;
background-image: url('startup.png');
background-size: 40%;
background-position: 50% 20%;
background-repeat: no-repeat;
}

#StartupContainer {
    height: 100%;
}

#allowPopup {
color: #FFF;
height: 20px;
background: maroon;
font-family: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
padding: 2px;
text-indent: 4px;
font-size: 11px;
}

#Menu {
width: 160px;
  color: white;
  position: absolute;
  background-color: #000;
bottom: 32px;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}



.window {
position: absolute;
width: 250px;
height: 250px;
display: none;

    border: 2px solid #000;
    background: #FFF;
	border-radius: 5px;
}

#window0 {
width: 660px;
height: 400px;
}

#window1 {
width: 350px;
height: 270px;
}

#window2 {
width: 324px;
height: 424px;
}

.window_bar {
   background-image: url("winheader3.png");
    text-align: left;
    border-bottom: 2px solid #000;
    padding: 2px;
    cursor: move;
    height: 30px;
}

.window_bar strong {
    margin: 0px 3px 0 10px;
    line-height: 29px;
    font-size: 17px;
}

#windowcontent {
position: absolute;
left: 0;
bottom: 0;
background: #FFF;
overflow-y: scroll;
overflow-x: hidden;
padding: 0;
display: inline-block;
width: 100%;
height: calc(100% - 44px);
width: calc(100% - 8px);
}


#close {
    display: inline-block;
    position: relative;
    cursor: pointer;
    border: 2px solid #000;
    margin-left: 4px;
    font-size: 19px;
    padding: 2px 10px;
    font-family: Trebuchet, Gadget, sans-serif;
    border-radius: 5px;
    line-height: 20px;
    width: 12px;
    height: 20px;
	float: right;
}

#close:hover {
	background: #0000ff;
}


#taskbarSeperator {
width: 55px;
position: relative;
display: inline-block;
}

.taskband {
    position: relative;
	    display: inline-block;
    border: 2px solid #000;
    border-radius: 5px;
    line-height: 100%;
    margin: 2px 0 0 10px;
    font-size: 17px;
    padding: 0 10px;
    background: #CCC;
	position: relative;
	left: -19px;
    font-weight: bold;
	cursor: pointer;
}

#windowiFrame {
width: 100%; 
height: 100%; 
padding: 0; 
margin: 0;
}

#windowcontent {
    border: 2px solid #000;
    margin: 2px;
	border-radius: 0 0 5px 5px;
}

#DesktopLinks {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: -1;
}

.DeskLinks {
    display: block;
    cursor: pointer;
    padding: 2px 10px;
}

.DeskLinks:hover {
	background: #000;
	color: #FFF;
}

.startLink {
  padding: 10px 15px;
}

.startLink:hover {
	background-color: #0000ff;
}